@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  サービス　第3階層

---------------------------------*/
header#main-header #logo p, header#main-header #gnav .sub ._tel, header#main-header #gnav .main > li > a {
  color: #fff;
}
header#main-header #gnav .main > li > a::after {
  background: #fff;
}
header#main-header #logo a svg, header#main-header #gnav .sub ._tel a svg {
  fill: #fff;
}
#pageTitle {
  background-color: #aaa;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  position: relative;
}
#pageTitle::before {
  content: "";
  background: #000;
  opacity: .4;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#pageTitle .inner {
  color: #fff;
  padding: 25rem 0 10rem;
  position: relative;
  text-align: center;
  z-index: 1;
  margin: auto;
  width: 90%;
}
#pageTitle .inner h1 {
  font-size: 4em;
}
#pageTitle .inner h1 span {
  background: #000;
  color: #fff;
  display: inline-block;
  padding: .1rem 4rem;
}
#pageTitle .inner p._txt {
  font-size: 1.7em;
  font-weight: 700;
  margin: 5rem auto;
  text-align: center;
}
#pageTitle .inner ._cta {
  font-size: 1.5em;
  margin-top: 8rem;
}
#pageTitle .inner ._cta .btn_balloon {
  width: 90%;
  height: 40px;
  padding-left: 0.1em;
  border-radius: 20px;
  border: solid 2px #32b16c;
  background-color: #fff;
  font-size: 90%;
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  line-height: 1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 85px;
  left: 50%;
  transform: translate(-50%, 0%);
  pointer-events: none;
  transition: 0.2s;
  color: #009b5d;
  z-index: 2;
}
#pageTitle .inner ._cta .btn_balloon::before, #pageTitle .inner ._cta .btn_balloon::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 100%);
}
#pageTitle .inner ._cta .btn_balloon::before {
  bottom: 1px;
  border-width: 8px 5px 0 5px;
  border-color: #fff transparent transparent transparent;
  z-index: 2;
}
#pageTitle .inner ._cta .btn_balloon::after {
  bottom: 0;
  border-width: 11px 8px 0 8px;
  border-color: #32b16c transparent transparent transparent;
  z-index: 1;
}
#pageTitle .inner ._cta .btn {
  margin-top: 2rem;
  max-width: fit-content;
}
#pageTitle .inner ._cta .btn a {
  border-radius: 1rem;
  padding: 3rem 6rem;
}
#pageTitle .inner ._cta .btn a span {
  padding-right: 6rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  #pageTitle .inner h1 {
    font-size: 3em;
  }
  #pageTitle .inner h1 span {
    padding: .1rem 2rem;
  }
  #pageTitle .inner p._txt {
    margin: 3rem auto;
  }
}
@media screen and (max-width: 896px) {
  #pageTitle .inner {
    padding: 20rem 0 12rem;
  }
  #pageTitle .inner h1 {
    font-size: 2.5em;
  }
}
@media screen and (max-width: 480px) {
  #pageTitle .inner {
    padding: 15rem 0 7rem;
  }
  #pageTitle .inner h1 {
    font-size: 2em;
  }
  #pageTitle .inner h1 span {
    padding: .1rem 1rem;
  }
  #pageTitle .inner p._txt {
    font-size: 1.5em;
  }
  #pageTitle .inner ._cta {
    font-size: 1.2em;
    margin-top: 4rem;
  }
  #pageTitle .inner ._cta .btn_balloon {
    bottom: 65px;
  }
  #pageTitle .inner ._cta .btn a {
    padding: 3rem 4rem;
  }
}
/*---------------------------------
  パンくず
---------------------------------*/
#breadlist {
  font-size: 80%;
  list-style: none;
  margin: auto;
  padding: 1.5rem 0;
  position: relative;
  z-index: 1;
}
#breadlist ol {
  width: 96%;
  margin-left: auto;
  text-align: left;
}
#breadlist li {
  display: inline-block;
}
#breadlist li::after {
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #aaa;
  content: '';
  display: inline-block;
  margin: 0 5px;
  width: 0;
  height: 0;
}
#breadlist li:last-child::after {
  content: none;
}
#breadlist li a, #breadlist li {
  color: #5669A7;
}
#breadlist li:last-child a, #breadlist li:last-child {
  color: #666;
}
@media screen and (max-width: 1024px) {
  #breadlist {}
}
@media screen and (max-width: 896px) {
  #breadlist {}
}
@media screen and (max-width: 480px) {
  #breadlist {
    margin: auto;
    padding: .5rem 0;
  }
}
/*--  section
---------------------------------*/
section {
  padding: 12rem 0;
}
.l-inner {
  margin: auto;
  max-width: 120rem;
  width: 90%;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  section {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 896px) {
  section {
    padding: 5rem 0;
  }
}
@media screen and (max-width: 480px) {
  section {
    padding: 3rem 0;
  }
}
/*---------------------------------
  見出し
---------------------------------*/
section .title {
  margin-bottom: 5rem;
  text-align: center;
}
section .title ._en {
  color: var(--col-sub02);
  font-family: var(--en);
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: .1em;
  text-transform: uppercase;
  padding-bottom: 1.5rem;
}
section .title h1, section .title h2 {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1.2;
}
section .title h2 span:not(._ttl) {
  display: inline-block;
}
section .title h2 span._ttl {
  color: #BB3C3C;
}
section img {
  max-width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  section .title h2 {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 896px) {
  section .title h2 {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 480px) {
  section .title {
    margin-bottom: 3rem;
  }
  section .title ._en {
    font-size: 1.3rem;
    padding-bottom: 1rem;
  }
  section .title h2 {
    font-size: 2.1rem;
  }
  section .title h2 span:not(._ttl) {
    display: inline;
  }
}
/*---------------------------------

  こんなお悩み

---------------------------------*/
.problemsBlock {
  padding-bottom: 0;
}
.problemsBlock .title h2 span:not(._ttl) {
  display: block;
}
.problemsBlock .wrap {
  display: flex;
  align-items: center;
  gap: 5rem;
  margin-bottom: 7rem;
}
.problemsBlock .wrap ._imgBox {
  background: #ccc;
  flex-basis: 50%;
}
.problemsBlock .wrap ._txtBox {
  flex-basis: 50%;
}
.problemsBlock .wrap ._txtBox p {
  background: url("../images/check.svg") no-repeat top .6rem left /1em;
  font-size: 1.1em;
  line-height: 1.6;
  margin: .8em 0;
  padding-left: 1.7em;
}
/*-----  お悩み解決
---------------------------------*/
.problemsBlock .solutionBox {
  background-color: var(--col-main);
  background-image: url("../service/images/cta_bg_1.jpg"), url("../service/images/cta_bg_2.jpg");
  background-repeat: no-repeat;
  background-position: top right, bottom left;
  background-blend-mode: multiply;
  background-size: 75rem;
  color: #fff;
  padding: 10rem 0 15rem;
  position: relative;
}
.problemsBlock .solutionBox::after {
  content: "";
  position: absolute;
  top: -1px;
  left: 50%;
  width: 25rem;
  height: 5rem;
  transform: translateX(-50%);
  box-sizing: border-box;
  background-color: #fff;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.problemsBlock .solutionBox h3 {
  font-size: 2em;
  font-weight: 800;
  margin-bottom: 3rem;
  text-align: center;
}
.problemsBlock .solutionBox ._txtBox {
  font-size: 1.2em;
  line-height: 2;
  max-width: 75rem;
  margin: auto;
  width: 100%;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .problemsBlock .wrap {
    flex-direction: column;
    gap: 2rem;
  }
  .problemsBlock .wrap ._imgBox {
    margin: auto;
    max-width: 40rem;
    width: 90%;
  }
  .problemsBlock .solutionBox {
    background-size: 50rem;
    padding: 10rem 0 10rem;
  }
}
@media screen and (max-width: 480px) {
  .problemsBlock .solutionBox {
    background-size: 40rem;
    padding: 10rem 0 5rem;
  }
}
/*---------------------------------

  CTA

---------------------------------*/
.ctaBlock {
  background: url("../images/contact-bg.jpg") no-repeat center/cover;
  padding: 7rem 0;
  position: relative;
}
.ctaBlock::after {
  background: var(--col-bg01);
  content: '';
  opacity: .8;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.ctaBlock .l-inner {
  color: #fff;
  max-width: 94rem;
  position: relative;
  z-index: 2;
}
.ctaBlock .title {}
.ctaBlock .title h2 {}
.ctaBlock .wrap {
  display: flex;
}
.ctaBlock .wrap dl {
  flex-basis: 50%;
  text-align: center;
  padding: 2rem 3rem;
}
.ctaBlock .wrap dl dt {
  margin-bottom: 3rem;
}
.ctaBlock .wrap dl dt span {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
  margin-top: 1rem;
}
.ctaBlock .wrap dl.telBox dd ._tel {
  max-width: 39rem;
  margin-bottom: 1rem;
}
.ctaBlock .wrap dl.telBox dd ._tel a {
  display: block;
  pointer-events: none;
}
.ctaBlock .wrap dl.telBox dd ._tel img {
  width: 100%;
  vertical-align: bottom;
}
.ctaBlock .wrap dl.webBox {
  border-left: 1px solid;
}
.ctaBlock .wrap dl.webBox dd .btn {
  max-width: 30rem;
  margin: auto;
}
.ctaBlock .wrap dl.webBox dd .btn a {
  background: #fff;
  border-radius: 5rem;
  color: var(--col-main);
  display: block;
  padding: 1.5rem 0;
  position: relative;
  text-align: center;
}
.ctaBlock .wrap dl.webBox dd .btn span {
  background: url("../images/arr_b.svg") no-repeat center right 2rem/2rem;
  display: block;
  font-size: 1em;
  font-weight: 500;
  z-index: 1;
  transition: all .3s;
}
.ctaBlock .wrap dl.webBox dd .btn a:hover {
  box-shadow: 0 2rem 4rem 0 rgba(0, 0, 0, 0.2);
  transform: translateY(-1rem);
}
.ctaBlock .wrap dl.webBox dd .btn a:hover span {
  background-position: center right 1.5rem;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .ctaBlock {
    padding: 6rem 0 3rem;
  }
  .ctaBlock .title {
    margin-bottom: 3rem;
  }
  .ctaBlock .title h2 {
    font-size: 2.5rem;
  }
  .ctaBlock .wrap {
    display: block;
  }
  .ctaBlock .wrap dl {
    padding: 2.5rem 1rem;
  }
  .ctaBlock .wrap dl.telBox dd ._tel {
    max-width: 25rem;
    margin: 0 auto 1rem;
  }
  .ctaBlock .wrap dl.telBox dd ._tel a {
    pointer-events: auto;
  }
  .ctaBlock .wrap dl.webBox {
    border-top: 1px solid;
    border-left: none;
  }
}
/*---------------------------------

  特徴

---------------------------------*/
.featureBlock {}
.featureBlock ._contentBox {
  margin-top: 7rem;
}
.featureBlock ._contentBox h3 {
  background-color: var(--col-main);
  border-radius: 10px;
  color: #ffffff;
  font-size: 1.5em;
  font-weight: 800;
  margin: 0 auto 3rem;
  padding: 5px 20px;
  text-align: center;
  position: relative;
  width: fit-content;
}
.featureBlock ._contentBox h3::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: -1;
  width: 20px;
  height: 12px;
  transform: translateX(-50%);
  box-sizing: border-box;
  background-color: var(--col-main);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.featureBlock .wrap {
  display: flex;
  gap: 5rem;
}
.featureBlock .wrap ._imgBox {
  flex-basis: 40%;
}
.featureBlock .wrap ._imgBox img {
  width: 100%;
  vertical-align: bottom;
}
.featureBlock .wrap ._txtBox {
  flex-basis: 60%;
  line-height: 1.8;
  text-align: justify;
}
.featureBlock ._contentBox:nth-child(even) .wrap ._imgBox {
  order: 1;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .featureBlock .wrap {
    flex-direction: column;
    gap: 2rem;
  }
  .featureBlock ._contentBox {
    margin-top: 4rem;
  }
  .featureBlock ._contentBox h3 {
    font-size: 1.3em;
  }
  .featureBlock ._contentBox .wrap ._imgBox {
    order: 1;
  }
}
/*---------------------------------

  製品事例

---------------------------------*/
.caseBlock {
  background: #f4f4f4;
}
.caseBlock .wrap {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 3rem 2%;
  list-style: none;
}
.caseBlock .wrap li {}
.caseBlock .wrap li a {
  color: var(--col-main);
  display: block;
}
.caseBlock .wrap li a * {
  -webkit-transition: all .3s;
  transition: all .3s;
}
.caseBlock .wrap li a .__img {
  aspect-ratio: 4/3;
  overflow: hidden;
}
.caseBlock .wrap li a .__img img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  vertical-align: bottom;
}
.caseBlock .wrap li a:hover .__img img {
  transform: scale(1.1);
}
.caseBlock .wrap li a .__ttl {
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.2;
  margin: 1.5rem 0;
}
.caseBlock .wrap li a:hover .__ttl {
  color: var(--col-hover);
}
.caseBlock .wrap li a .__txt {
  background: #fff;
  border: 1px solid #ccc;
  border-bottom: none;
  display: grid;
  grid-auto-rows: auto;
  grid-template-columns: 30% 70%;
  font-size: .9em;
}
.caseBlock .wrap li a .__txt dt {
  border-bottom: 1px solid #ccc;
  background: #eee;
  font-weight: 600;
  padding: 1rem 1.5rem;
}
.caseBlock .wrap li a .__txt dd {
  border-bottom: 1px solid #ccc;
  padding: 1rem 1.5rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .caseBlock .wrap {
    grid-template-columns: repeat(auto-fit, minmax(165px, 1fr));
  }
}
@media screen and (max-width: 480px) {
  .caseBlock .wrap li a .__txt dt {
    padding: 1rem 1rem;
  }
  .caseBlock .wrap li a .__txt dd {
    padding: 1rem 1rem;
  }
}
/*---------------------------------

  よくある質問

---------------------------------*/
.faqBlock {
  position: relative;
}
.faqBlock::after {
  background: var(--col-bg01);
  content: '';
  opacity: .3;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}
.faqBlock .title {
  margin-bottom: 7rem;
  text-align: center;
}
.faqBlock .wrap {}
.faqBlock .wrap .ItemBox {
  background: #fff;
  border-radius: 1.5rem;
  margin-bottom: 2rem;
}
.faqBlock .wrap .ItemBox dt._question {
  cursor: pointer;
  font-size: 2.2rem;
  font-weight: 700;
  padding: 2.5rem 2rem;
  padding-right: 7rem;
  position: relative;
}
.faqBlock .wrap .ItemBox dt._question p {
  background: url("../images/faq_Q.svg") top left/4rem no-repeat;
  line-height: 1.4;
  min-height: 4rem;
  padding: .3rem;
  padding-left: 6rem;
}
.faqBlock .wrap .ItemBox dt._question::before {
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  right: 3rem;
  bottom: 0;
  width: 25px;
  height: 2px;
  border-radius: 10px;
  background: var(--col-main);
}
.faqBlock .wrap .ItemBox dt._question::after {
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  right: 4.1rem;
  bottom: 0;
  width: 2px;
  height: 25px;
  border-radius: 10px;
  background: var(--col-main);
  transition: all 0.3s;
}
.faqBlock .wrap .ItemBox dt._question.open::before {
  transform: rotate(180deg);
}
.faqBlock .wrap .ItemBox dt._question.open::after {
  transform: rotate(270deg);
}
.faqBlock .wrap .ItemBox dd._answer {
  display: none;
  padding: 4rem 2rem;
  padding-right: 5rem;
  position: relative;
}
.faqBlock .wrap .ItemBox dd._answer::before {
  background: #ccc;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: calc(100% - 5rem);
  height: 1px;
}
.faqBlock .wrap .ItemBox dd._answer .__inner {
  background: url("../images/faq_A.svg") top left/4rem no-repeat;
  line-height: 1.4;
  min-height: 4rem;
  padding-left: 6rem;
}
.faqBlock .wrap .ItemBox dd._answer .__inner p {
  line-height: 1.6;
}
.faqBlock .wrap .ItemBox dd._answer .__inner p + p {
  margin-top: 1rem;
}
.faqBlock .btn {
  margin-top: 3rem;
}
.faqBlock .btn a:hover {
  box-shadow: none;
  transform: none;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .faqBlock .wrap .ItemBox dt._question {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 480px) {
  .faqBlock .wrap .ItemBox dt._question {
    font-size: 1.6rem;
    padding: 1.5rem;
    padding-right: 3rem;
  }
  .faqBlock .wrap .ItemBox dt._question::before {
    right: 1.5rem;
    width: 15px;
    height: 2px;
  }
  .faqBlock .wrap .ItemBox dt._question::after {
    right: 2.2rem;
    width: 2px;
    height: 15px;
  }
  .faqBlock .wrap .ItemBox dt._question p {
    background-size: 3rem;
    min-height: 3rem;
    padding-left: 4rem;
  }
  .faqBlock .wrap .ItemBox dd._answer {
    padding: 1.5rem;
    padding-right: 2rem;
  }
  .faqBlock .wrap .ItemBox dd._answer::before {
    width: calc(100% - 2rem);
  }
  .faqBlock .wrap .ItemBox dd._answer .__inner {
    background-size: 3rem;
    min-height: 3rem;
    padding-left: 4rem;
  }
  .faqBlock .btn {
    margin-top: 3rem;
  }
}
/*---------------------------------

  技術コラム

---------------------------------*/
.columnBlock {
  position: relative;
  padding: 15rem 0;
}
.columnBlock::after {
  background: var(--col-sub01);
  border-radius: 2rem;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: calc(100% - 10rem);
  width: calc(100% - 10rem);
  z-index: -1;
}
.columnBlock .ttlBox {
  text-align: center;
  margin-bottom: 7rem;
}
.columnBlock .wrap {
  margin: auto;
  max-width: 98rem;
}
.columnBlock .wrap .columBox {
  background: #fff;
  border-radius: 1.5rem;
  display: flex;
  margin-bottom: 2rem;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}
.columnBlock .wrap .columBox > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
.columnBlock .wrap .columBox figure {
  flex: 0 0 20rem;
  overflow: hidden;
}
.columnBlock .wrap .columBox figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  transition: all .3s;
}
.columnBlock .wrap .columBox ._txtBox {
  display: flex;
  flex-wrap: wrap;
  padding: 3rem 4rem;
}
.columnBlock .wrap .columBox ._txtBox h3 {
  font-size: 2.2rem;
  line-height: 1.3;
  flex-basis: 100%;
}
.columnBlock .wrap .columBox ._txtBox p {
  flex-basis: 100%;
  margin: 1rem 0 2rem;
  text-align: justify;
}
.columnBlock .wrap .columBox ._txtBox time {
  color: #808080;
  font-size: .9em;
  font-family: var(--en);
  margin-right: 3rem;
}
.columnBlock .wrap .columBox ._txtBox .__tag {
  font-size: .9em;
  list-style: none;
  position: relative;
  z-index: 1;
}
.columnBlock .wrap .columBox ._txtBox .__tag li {
  display: inline-block;
  margin-right: 1rem;
}
.columnBlock .wrap .columBox ._txtBox .__tag li a {
  color: #808080;
  display: inline-block;
}
.columnBlock .wrap .columBox ._txtBox .__tag li a::before {
  content: '#';
}
.columnBlock .wrap .columBox ._txtBox .__tag li a:hover {
  color: var(--col-hover);
}
.columnBlock .wrap .columBox:hover {
  box-shadow: 0 1rem 2rem 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-.5rem);
}
.columnBlock .wrap .columBox:hover figure img {
  transform: scale(1.1);
}
.columnBlock .btn {
  margin-top: 7rem;
}
@media screen and (max-width: 1024px) {
  .columnBlock .wrap {
    max-width: 75rem;
  }
}
@media screen and (max-width: 896px) {
  .columnBlock {
    padding: 12rem 0;
  }
  .columnBlock::after {
    height: calc(100% - 5rem);
    width: calc(100% - 5rem);
  }
  .columnBlock .l-inner {
    width: 85%;
  }
  .columnBlock .wrap .columBox ._txtBox {
    padding: 2rem 3rem;
  }
}
@media screen and (max-width: 480px) {
  .columnBlock {
    padding: 6rem 0;
  }
  .columnBlock::after {
    height: calc(100% - 3rem);
    width: calc(100% - 3rem);
  }
  .columnBlock .ttlBox {
    margin-bottom: 3rem;
  }
  .columnBlock .wrap .columBox {
    display: block;
  }
  .columnBlock .wrap .columBox figure {
    aspect-ratio: 3 / 2;
  }
  .columnBlock .wrap .columBox ._txtBox {
    display: block;
    padding: 1.5rem 2rem;
  }
  .columnBlock .wrap .columBox ._txtBox h3 {
    font-size: 1.8rem;
  }
  .columnBlock .btn {
    margin-top: 3rem;
  }
}
/*---------------------------------

  流れ

---------------------------------*/
.flowBlock {
  background-image: url("../service/images/flow_bg_1.jpg"), url("../service/images/flow_bg_2.jpg");
  background-repeat: no-repeat;
  background-position: top right, bottom left;
  background-size: 75rem;
}
.flowBlock .l-inner {
  max-width: 95rem;
}
.flowBlock ol {
  list-style: none;
}
.flowBlock ol li {}
.flowBlock ol li:not(:last-child) {
  border-bottom: solid 1px #ccc;
}
.flowBlock ol li .wrap {
  display: flex;
  gap: 5rem;
  margin: 5rem 0;
}
.flowBlock ol li .wrap ._txtBox {
  flex-basis: 60%;
}
.flowBlock ol li .wrap ._txtBox h3 {
  align-items: center;
  display: flex;
  margin-bottom: 2rem;
  font-size: 180%;
}
.flowBlock ol li .wrap ._txtBox h3 span {
  border-right: solid 2px var(--col-main);
  display: inline-block;
  font-family: var(--en);
  font-size: 120%;
  line-height: 1;
  margin-right: 2rem;
  padding-right: 2rem;
}
.flowBlock ol li .wrap ._txtBox h4 {
  font-size: 130%;
  margin-bottom: 1rem;
}
.flowBlock ol li .wrap ._imgBox {
  background: #ccc;
  flex-basis: 40%;
}
@media screen and (max-width: 1024px) {
  .flowBlock h2 {}
  .flowBlock ol li .wrap {
    margin: 0;
  }
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  .flowBlock {
    background-size: 55rem;
  }
  .flowBlock ol li {
    padding: 2rem 0;
  }
}
@media screen and (max-width: 480px) {
  .flowBlock {
    background-size: 35rem;
  }
  .flowBlock ol li .wrap {
    flex-direction: column;
    gap: 2rem;
    margin: 3rem 0;
  }
}